Bug 251693 - www/tt-rss: Update to g20201208 71c8d8d36
Summary: www/tt-rss: Update to g20201208 71c8d8d36
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Thierry Thomas
URL: https://git.tt-rss.org/fox/tt-rss/com...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-12-08 21:55 UTC by Derek Schrock
Modified: 2020-12-11 15:59 UTC (History)
1 user (show)

See Also:


Attachments
Update to g20201208 71c8d8d36 (1.37 KB, patch)
2020-12-08 21:55 UTC, Derek Schrock
dereks: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Derek Schrock 2020-12-08 21:55:03 UTC
Created attachment 220376 [details]
Update to g20201208 71c8d8d36

Update to g20201208 71c8d8d36 [1]

[1] https://git.tt-rss.org/fox/tt-rss/commits/master

portlint: ok. 2 expected warnings.
testport: ok. 121amd64.
Comment 1 Automation User 2020-12-09 03:30:49 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/227029885
Comment 2 Thierry Thomas freebsd_committer 2020-12-11 15:59:05 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2020-12-11 15:59:33 UTC
A commit references this bug:

Author: thierry
Date: Fri Dec 11 15:59:04 UTC 2020
New revision: 557746
URL: https://svnweb.freebsd.org/changeset/ports/557746

Log:
  Update to g20201208 71c8d8d36.

  Changelog at <https://git.tt-rss.org/fox/tt-rss/commits/master>.

  PR:		251693
  Submitted by:	Derek Schrock (maintainer)

Changes:
  head/www/tt-rss/Makefile
  head/www/tt-rss/distinfo